### Property

# Adw Flap:flap-position

deprecated: 1.4

#### Declaration

    property flap-position: Gtk.PackType [ read, write ]

#### Description [src]

The flap position.

If it’s set to `GTK_PACK_START`, the flap is displayed before the content, if `GTK_PACK_END`, it’s displayed after the content.

Type:`GtkPackType`

Deprecated since: 1.4

See the migration guide

Default value | GTK_PACK_START
Getter method | `adw_flap_get_flap_position()`
Setter method | `adw_flap_set_flap_position()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no